## ONNX Runtime JavaScript API
Documentation for ONNX Runtime JavaScript API

ONNX Runtime JavaScript API is a unified API for all JavaScript usages, including the following NPM packages:

- onnxruntime-node
- onnxruntime-web
- onnxruntime-react-native

See also:

- Get Started
- Inference examples

### Index

### Namespaces

Env
InferenceSession
Tensor

### Interfaces

Env
InferenceSession
InferenceSessionFactory
Tensor
TensorConstructor
TensorFactory
TensorFromImageOptions
TensorToImageDataOptions
TypedTensor

### Type Aliases

ImageFormat
OnnxValue

### Variables

InferenceSession
Tensor
env

Generated using TypeDoc